path: /build/build/pandoc-bin-app-text-3.1.12.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/pandoc-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/pandoc-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pandoc-bin && luet-portage --dir /pkgdir/pandoc-bin
    app-text/pandoc-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0fdcf6601837afe48fd954ce7775dada6553fe2c0876b024fa8867707bddb967
  package:
    name: pandoc-bin
    version: 3.1.12.1
    category: app-text
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Universal markup converter
    uri:
    - https://pandoc.org https://github.com/jgm/pandoc
    license: GPL-2
    buildtimestamp: 2024-03-12 21:28:37.330511809 +0000 UTC m=+174.633499119
    labels:
      RDEPEND: '!app-text/pandoc'
      emerge.packages: app-text/pandoc-bin
      kit: text-kit
      original.package.name: app-text/pandoc-bin
      original.package.slot: "0"
      original.package.version: 3.1.12.1
    treedir: /build/packages
  package_dir: /pkgdir/pandoc-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 79032ed76b3bfc0d850fb3ba1d1cb132369e7e4227a5746c874c025b53010071
compressiontype: zstd
files:
- usr/bin/pandoc
- usr/share/man/man1/pandoc.1.bz2
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/BUILD_TIME
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/CATEGORY
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/CBUILD
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/CFLAGS
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/CHOST
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/CONTENTS
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/COUNTER
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/CXXFLAGS
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/DEFINED_PHASES
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/DESCRIPTION
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/EAPI
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/FEATURES
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/HOMEPAGE
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/IUSE
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/IUSE_EFFECTIVE
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/KEYWORDS
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/LDFLAGS
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/LICENSE
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/NEEDED
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/PF
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/RDEPEND
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/RESTRICT
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/SIZE
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/SLOT
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/USE
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/environment.bz2
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/pandoc-bin-3.1.12.1.ebuild
- var/db/pkg/app-text/pandoc-bin-3.1.12.1/repository
package_cacheimage: ""
runtime:
  name: pandoc-bin
  version: 3.1.12.1
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Universal markup converter
  uri:
  - https://pandoc.org https://github.com/jgm/pandoc
  license: GPL-2
  labels:
    RDEPEND: '!app-text/pandoc'
    emerge.packages: app-text/pandoc-bin
    kit: text-kit
    original.package.name: app-text/pandoc-bin
    original.package.slot: "0"
    original.package.version: 3.1.12.1
